Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002325 [Piwigo] display minor always 2011.06.03 13:33 2011.07.15 21:33
Reporter eric View Status public  
Assigned To Gotcha
Priority normal Resolution fixed Platform Apache
Status closed   OS Linux
Projection none   OS Version PWG 2.2
ETA none Fixed in Version 2.2.4 Product Version 2.2.2
  Target Version 2.2.4 Product Build
Summary 0002325: Useless scrollbar in admin menu > plugins in Roma theme
Description In the administration panel, "Plugins" menu, and with the theme "Roma", a scrollbar can appear when some plugins names are too long. This is unnecessary because the "Plugins" menu adapts automatically his height and generates use problems.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0005176)
Gotcha (developer)
2011.06.03 14:19

#menubar ul.scroll { overflow-y:auto;
 /* Only IE family supports colored scrollbar */
 scrollbar-face-color: 0000222; scrollbar-shadow-color: 0000444; scrollbar-highlight-color: #000;
 scrollbar-3dlight-color: #292929; scrollbar-darkshadow-color: 0000333; scrollbar-track-color: 0000111;
 scrollbar-arrow-color: #ff3333; }
(0005205)
svn (reporter)
2011.06.10 23:46

[Subversion] r11307 by Gotcha on trunk

-----[Subversion commit log]----------------------------------------------------
Useless scrollbar in admin menu > plugins in Roma theme
bug:2325
(0005206)
Gotcha (developer)
2011.06.10 23:51

Remove CSS code :

#menubar ul.scroll { overflow-y:auto;
 /* Only IE family supports colored scrollbar */
 scrollbar-face-color: 0000222; scrollbar-shadow-color: 0000444; scrollbar-highlight-color: #000;
 scrollbar-3dlight-color: #292929; scrollbar-darkshadow-color: 0000333; scrollbar-track-color: 0000111;
 scrollbar-arrow-color: #ff3333; }

- Issue History
Date Modified Username Field Change
2011.06.03 13:33 eric New Issue
2011.06.03 13:33 eric Status new => assigned
2011.06.03 13:33 eric Assigned To => Gotcha
2011.06.03 13:33 eric browser => any
2011.06.03 13:33 eric Web server => Apache 1.3.x
2011.06.03 14:19 Gotcha Note Added: 0005176
2011.06.03 14:19 Gotcha Status assigned => acknowledged
2011.06.10 23:46 svn Checkin
2011.06.10 23:46 svn Note Added: 0005205
2011.06.10 23:51 Gotcha Note Added: 0005206
2011.06.10 23:51 Gotcha Status acknowledged => resolved
2011.06.10 23:51 Gotcha Fixed in Version => 2.2.4
2011.06.10 23:51 Gotcha Resolution open => fixed
2011.07.15 21:33 plg Status resolved => closed
2011.07.15 21:33 plg Target Version => 2.2.4


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker